2018-03-31 19:13:39,662 DEBUG: Downloading http://107.20.209.214/ArcGIS/rest/services/WatertownCT/WatertownDynamic/MapServer/0 to us--ct--city_of_watertown-600053de.csv 2018-03-31 19:13:39,663 DEBUG: Requesting http://107.20.209.214/ArcGIS/rest/services/WatertownCT/WatertownDynamic/MapServer/0 with args {'f': 'json'} 2018-03-31 19:13:40,412 DEBUG: Requesting http://107.20.209.214/ArcGIS/rest/services/WatertownCT/WatertownDynamic/MapServer/0/query with args {'returnCountOnly': 'true', 'where': '1=1', 'f': 'json'} 2018-03-31 19:13:40,896 INFO: Source has 9327 rows 2018-03-31 19:13:40,896 DEBUG: Requesting http://107.20.209.214/ArcGIS/rest/services/WatertownCT/WatertownDynamic/MapServer/0 with args {'f': 'json'} 2018-03-31 19:13:40,909 DEBUG: Requesting http://107.20.209.214/ArcGIS/rest/services/WatertownCT/WatertownDynamic/MapServer/0/query with args {'returnCountOnly': 'true', 'where': '1=1', 'f': 'json'} 2018-03-31 19:13:41,302 DEBUG: Requesting http://107.20.209.214/ArcGIS/rest/services/WatertownCT/WatertownDynamic/MapServer/0/query with args {'f': 'json', 'returnIdsOnly': 'true', 'where': '1=1'} 2018-03-31 19:13:41,808 INFO: Built 19 requests using OID enumeration method 2018-03-31 19:13:41,808 DEBUG: Requesting http://107.20.209.214/ArcGIS/rest/services/WatertownCT/WatertownDynamic/MapServer/0/query with args {'returnGeometry': True, 'where': 'ParcelPolygon.OBJECTID >= 1 AND ParcelPolygon.OBJECTID <= 547', 'outSR': '4326', 'outFields': '*', 'geometryPrecision': 7, 'f': 'json'} 2018-03-31 19:13:41,819 ERROR: Could not parse response from http://hosting.tighebond.com/ArcGIS/rest/services/WatertownCT/WatertownDynamic/MapServer/0/query as JSON: Query Parcels
ArcGIS Services Directory

Layer: Parcels (ID: 0)

Query Parcels:
ParcelPolygon.StreetName:
Filter Geometry:
Geometry Type:
Input Spatial Reference:
Spatial Relationship:
Relation:
Object Ids:
Where:
Time:
Result Options:
Return Count Only: True  False
Return IDs only: True  False
Return Geometry: True  False
Max Allowable Offset:
Output Spatial Reference:
Return Fields (Comma Separated):
Format:
2018-03-31 19:13:41,819 WARNING: Could not download ESRI source data: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',)) 2018-03-31 19:13:41,820 WARNING: Error in process_one.process() Traceback (most recent call last): File "/usr/local/lib/python3.4/dist-packages/esridump/dumper.py", line 366, in __iter__ data = self._handle_esri_errors(response, "Could not retrieve this chunk of objects") File "/usr/local/lib/python3.4/dist-packages/esridump/dumper.py", line 63, in _handle_esri_errors data = response.json() File "/usr/local/lib/python3.4/dist-packages/requests/models.py", line 826, in json return complexjson.loads(self.text, **kwargs) File "/usr/local/lib/python3.4/dist-packages/simplejson/__init__.py", line 518, in loads return _default_decoder.decode(s) File "/usr/local/lib/python3.4/dist-packages/simplejson/decoder.py", line 370, in decode obj, end = self.raw_decode(s) File "/usr/local/lib/python3.4/dist-packages/simplejson/decoder.py", line 400, in raw_decode return self.scan_once(s, idx=_w(s, idx).end()) simplejson.errors.JSONDecodeError: Expecting value: line 1 column 1 (char 0) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/lib/python3.4/dist-packages/openaddr/process_one.py", line 87, in process cache_result = cache(temp_src, temp_dir, extras) File "/usr/local/lib/python3.4/dist-packages/openaddr/__init__.py", line 104, in cache downloaded_files = task.download(source_urls, workdir, data.get('conform')) File "/usr/local/lib/python3.4/dist-packages/openaddr/cache.py", line 379, in download for feature in downloader: File "/usr/local/lib/python3.4/dist-packages/esridump/dumper.py", line 370, in __iter__ raise EsriDownloadError("Could not parse JSON", e) esridump.errors.EsriDownloadError: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',))